SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   McAfee Agent Vendors:   McAfee
McAfee Agent Input Validation Flaw in Remote Log Viewer Lets Remote Users Deny Service
SecurityTracker Alert ID:  1037629
SecurityTracker URL:  http://securitytracker.com/id/1037629
CVE Reference:   CVE-2017-3896   (Links to External Site)
Date:  Jan 19 2017
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 5.0.4.449
Description:   A vulnerability was reported in McAfee Agent. A remote user can cause denial of service conditions on the target system.

A remote user can submit a specially crafted URL to trigger an input validation flaw in the remote log viewer and cause the target service to crash.

Systems with remote log viewing enabled and with access not limited to only ePolicy Orchestrator administrators are affected.

Marcel Bilal reported this vulnerability.

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued a fix (5.0.4 Hotfix 1174804 (5.0.4.449)).

The vendor advisory is available at:

https://kc.mcafee.com/corporate/index?page=content&id=SB10183

Vendor URL:  kc.mcafee.com/corporate/index?page=content&id=SB10183 (Links to External Site)
Cause:   Input validation error
Underlying OS:  Linux (Any), UNIX (macOS/OS X), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC